Subject: inactive

From: "OpenWebmail" <[email-masked]>
Date: Mon, 27 Feb 2012 13:05:28 +0200

Dear User, 

It has come to our notice that most of our clients are inactive. To show your 
activity with our data base, You are require to download the attachment and 
follow And proceed with the instructions. We apologize for any troubles caused. 
If this process is not carried out within 48hrs account will be deleted. 

Thanks 
Regards, 
Open!Webmail Services 

------------------------- 

Please do not reply to this message. Mail sent to this address cannot be 
answered